using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace pcd_g1
{
	class SlopeTypeBCollideRange : CollideRange
	{
		public SlopeTypeBCollideRange(double x, double y, IStageObject item)
		{
			StageItem = item;
		}

		public override bool Judge(double x, double y, CollideRange range)
		{
			return false;
		}
	}
}
